Subject: media
From: "Diana Ozolina" <[email-masked]>
To: "info - MKM" <[email-masked]>
Date: Mon, 27 Apr 2026 14:15:57 +0300

Tähelepanu! Tegemist on välisvõrgust saabunud kirjaga.
Tundmatu saatja korral palume linke ja faile mitte avada.

Hello!

My name is Diana Ozoliņa, I represent an international television channel
Current time (Radio Free Europe/Radio Liberty), the program Baltics. I'm
interested: the time change, a topic Lithuania is actively promoting. I'd
like to record the Ministry's commentary, Estonia's position. Video
format, ZOOM platform. Is this possible? And if so, when?

Best regards, Diana Ozolina (+37126619274)

This electronic message transmission contains information which may be
internal or restricted. The information is intended to be for the use of
the individual or entity named above. If you are not the intended
recipient, be aware that any disclosure, copying, distribution or use of
the contents of this information is prohibited. If you have received this
electronic transmission in error, please notify the sender by telephone or
by electronic reply and delete this message.